/**
 * Theme Name:     Astra Child
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    Astra is fast, fully customizable
 */
.spancolo1 span {
	color: #fec20e;
}
*{
	outline: none !important;
}
@media(max-width:600px){
.row01 {
	display: grid;
	grid-template-columns: repeat(1,1fr) !important;
}
}
.row01 {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-row-gap: 15px;
	grid-column-gap: 15px;
}
.careerform01 label {
	font-size: 15px;
	font-weight: 700;
}
.careerform01 {
	max-width: 1040px;
	margin: 0 auto !important;
	background: #fff;
	padding: 20px;
	box-shadow: 0 0 22px rgba(0,0,0,.12);
}
.wpcf7-form-control {
	background: #fff !important;
	color: #000 !important;
}
.wpcf7-form-control.wpcf7-textarea {
	height: 120px !important;
}
.wpcf7-form-control.has-spinner.wpcf7-submit {
	background: #fec20e !important;
	color: #000 !important;
	font-size: 18px;
	text-transform: uppercase;
	border-radius: 3px;
}
.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
	background: #000 !important;
	color: #fff !important;
}
.ul {
	list-style: none;
}
.box01 .elementor-widget-wrap.elementor-element-populated {
	margin: 10px;
	box-shadow: 0 0 24px rgba(0,0,0,.12);
}
.ul li {
	padding: 5px 0;
}
.ul li::before {
	content: '.';
	font-size: 24px;
	padding-right: 5px;
	color: #FEC20E;
}
.ul {
	padding: 0 !important;
}
.pl0 p:last-child {
	margin-bottom: 0 !important;
}
.lae-testimonial-text {
	max-width: 100% !important;
}
.lae-container ul.slick-dots {
	bottom: -10px !important;
}
.mb01 {
	margin-bottom: 0 !important;
}
.minh01 .elementor-widget-container {
	min-height: 60px;
	padding: 5px 10px;
}
@media(max-width:1024px){
.hfe-nav-menu-icon {
	padding: 0 !important;
}
}
@media(max-width:767px){
.minh01 .elementor-widget-container {
	min-height: unset !important;
}
}